<?php 
	get_header();
	do_action( 'before' );
	$args = array(
		'post_type' => 'ourteam',
		'post_status' => 'publish'
	);
	$query = new WP_Query($args);
?>
<div class="container">
	<div class="bwp-ourteam-list row"> 
	<?php while($query->have_posts()):$query->the_post(); ?>
		<div class="content col-lg-4 col-md-4 col-sm-6 col-xs-12">
			<div class="ourteam-item">
				<div class="ourteam-image">
                    <a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php the_post_thumbnail('full', array( 'class' => 'img-responsive' )) ?></a>
				</div>
				<div class="carousel-body ourteam-info">
					<?php 
						$team_job  = get_post_meta( get_the_ID(), 'team_job',true) ? get_post_meta( get_the_ID(), 'team_job',true) : '';				
					?>
					<div class="ourteam-info-top">
						<a class="ourteam-customer-name" href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>">
						<?php the_title(); ?></a>
						<?php if($team_job): ?>	
						<div class="team-job"><?php echo esc_html($team_job); ?></div>
						<?php endif; ?>
					</div>
					<?php 
						$team_facebook  	= get_post_meta( get_the_ID(), 'team_facebook',true) ? get_post_meta( get_the_ID(), 'team_facebook',true) : '#';
						$team_twitter  		= get_post_meta( get_the_ID(), 'team_twitter',true) ? get_post_meta( get_the_ID(), 'team_twitter',true) : '#';
						$team_google_plus  	= get_post_meta( get_the_ID(), 'team_google_plus',true) ? get_post_meta( get_the_ID(), 'team_google_plus',true) : '#';
						$team_pinterest  	= get_post_meta( get_the_ID(), 'team_pinterest',true) ? get_post_meta( get_the_ID(), 'team_pinterest',true) : '#';
						if( $team_facebook || $team_twitter || $team_google_plus || $team_tumblr || $team_pinterest ) :
							echo '<ul class="social-link">';
							if( $team_facebook ) {
								echo '<li><a href="' . $team_facebook . '"><i class="social_facebook"></i></a></li>';
							}
							if( $team_twitter ) {
								echo '<li><a href="' . $team_twitter . '"><i class="social_twitter"></i></a></li>';
							}
							if( $team_google_plus ) {
								echo '<li><a href="' . $team_google_plus . '"><i class="social_googleplus"></i></a></li>';
							}
							if( $team_pinterest ) {
								echo '<li><a href="' . $team_pinterest . '"><i class="social_pinterest"></i></a></li>';
							}
							echo '</ul>';
						endif;
					?>						
				</div>
			</div>
		</div>
	<?php endwhile; wp_reset_postdata();?>
	</div>
</div>
<?php
get_footer();