<?php
/***** Active Plugin ********/
add_action( 'tgmpa_register', 'favita_register_required_plugins' );
function favita_register_required_plugins() {
    $plugins = array(
		array(
            'name'               => esc_html__('Woocommerce', 'favita'), 
            'slug'               => 'woocommerce', 
            'required'           => false
        ),		
		array(
            'name'               => esc_html__('Visual Composer', 'favita'), 
            'slug'               => 'js_composer', 
            'source'             => get_template_directory() . '/plugins/js_composer.zip',
            'required'           => true, 
        ),
		array(
            'name'               => esc_html__('Revolution Slider', 'favita'), 
			'slug'               => 'revslider',
			'source'             => get_template_directory() . '/plugins/revslider.zip', 
			'required'           => true, 
        ),
		array(
            'name'               => esc_html__('Wpbingo Core', 'favita'), 
            'slug'               => 'wpbingo', 
            'source'             => get_template_directory() . '/plugins/wpbingo.zip',
            'required'           => true, 
        ),			
		array(
            'name'               => esc_html__('Redux Framework', 'favita'), 
            'slug'               => 'redux-framework', 
            'required'           => false
        ),			
		array(
            'name'      		 => esc_html__('Contact Form 7', 'favita'),
            'slug'     			 => 'contact-form-7',
            'required' 			 => false
        ),	
		array(
            'name'     			 => esc_html__('YITH Woocommerce Wishlist', 'favita'),
            'slug'      		 => 'yith-woocommerce-wishlist',
            'required' 			 => false
        ), 
		array(
            'name'     			 => esc_html__('WooCommerce Variation Swatches', 'favita'),
            'slug'      		 => 'variation-swatches-for-woocommerce',
            'required' 			 => false
        ),
    );
    $config = array();
    tgmpa( $plugins, $config );
}