	<?php 
		$favita_settings = favita_global_settings();
		$enable_sticky_header = ( isset($favita_settings['enable-sticky-header']) && $favita_settings['enable-sticky-header'] ) ? ($favita_settings['enable-sticky-header']) : false;
		$show_minicart = (isset($favita_settings['show-minicart']) && $favita_settings['show-minicart']) ? ($favita_settings['show-minicart']) : false;
		$show_searchform = (isset($favita_settings['show-searchform']) && $favita_settings['show-searchform']) ? ($favita_settings['show-searchform']) : false;		
		$show_wishlist = (isset($favita_settings['show-wishlist']) && $favita_settings['show-wishlist']) ? ($favita_settings['show-wishlist']) : false;
	?>
	<h1 class="bwp-title hide"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
	<header id='bwp-header' class="bwp-header header-v6">
		<div class='header-wrapper'>
			<?php if(isset($favita_settings['show-header-top']) && $favita_settings['show-header-top']){ ?>
			<div id="bwp-topbar" class="topbar-v1">
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-7 topbar-left">
					<?php if( isset($favita_settings['socials_link']) && $favita_settings['socials_link'] ) : ?>
					<div class="block-social">
						<?php echo do_shortcode( '[social_link]' ); ?>
					</div>
					<?php endif; ?>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-4 hidden-xs topbar-center">
					<?php if( isset($favita_settings['shipping']) && $favita_settings['shipping'] ) : ?>
						<div class="shipping hidden-xs">
							<div class="shipping-text"><?php echo esc_html($favita_settings['shipping']); ?></div>
						</div>
					<?php endif; ?>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-5 topbar-right">
					<?php if(is_active_sidebar('top-link-2')){ ?>
						<div class="block-top-link">					
							<?php dynamic_sidebar( 'top-link-2' ); ?>
						</div>
					<?php } ?>
				</div>
			</div>
			<?php } ?>
			<div class='header-content' data-sticky_header="<?php echo esc_attr($favita_settings['enable-sticky-header']); ?>">
				<div class="col-lg-2 col-md-2 col-sm-12 col-xs-12 header-logo">
					<?php favita_header_logo(); ?>
				</div>
				<?php if($show_minicart || $show_searchform || $show_wishlist || is_active_sidebar('top-link')){ ?>
				<div class="col-lg-8 col-md-7 col-sm-6 col-xs-4 header-menu">
					<div class="wpbingo-menu-mobile">
						<?php favita_top_menu(); ?>
					</div>
				</div>
				<div class="col-lg-2 col-md-3 col-sm-6 col-xs-8 header-right">
					<div class="widget-title">
						<?php if (is_user_logged_in()) { ?>
							<a href="<?php echo wp_logout_url( get_permalink( wc_get_page_id( 'myaccount' ) ) ); ?>"><?php echo esc_html__('Logout', 'favita')?></a>
						<?php }else{ ?>
							<a href="<?php echo get_permalink( wc_get_page_id( 'myaccount' ) ); ?>"><?php echo esc_html__('Login', 'favita')?></a>
						<?php } ?>	
					</div>
					<!-- Begin Search -->
					<?php if($show_searchform && class_exists( 'WooCommerce' )){ ?>
					<div class="search-box">
						<div class="search-toggle"><i class="icon_search"></i></div>
					</div>
					<?php } ?>
					<!-- End Search -->
					<?php if($show_wishlist && class_exists( 'YITH_WCWL' )){ ?>
					<div class="wishlist-box hidden-xs hidden-sm">
						<a href="<?php echo get_permalink( get_option('yith_wcwl_wishlist_page_id') ); ?>"><i class="fa fa-heart-o"></i><?php echo esc_html__('My wishlist', 'favita')?></a>
					</div>
					<?php } ?>
					<?php if($show_minicart && class_exists( 'WooCommerce' )){ ?>
					<div class="wpbingoCartTop">
						<?php get_template_part( 'woocommerce/minicart-ajax' ); ?>
					</div>
					<?php } ?>
				</div>
				<?php }else{ ?>
					<div class="col-lg-10 col-md-10 header-menu">
						<div class="wpbingo-menu-mobile">
							<?php favita_top_menu(); ?>
						</div>
					</div>						
				<?php } ?>
			</div>
		</div><!-- End header-wrapper -->
	</header><!-- End #bwp-header -->