<?php

do_action( 'before' ); 
if ( $list -> have_posts() ){ ?>
	<div id="<?php echo $widget_id; ?>" class="bwp-countdown slider <?php echo esc_attr($class); ?> <?php if(empty($title1)) echo 'no-title'; ?>">       
		<?php if($title1) { ?>
		<div class="block-title">
			<?php if($description) { ?>
			<div class="page-description"><?php echo $description; ?></div>
			<?php } ?> 
			<h2 class="title-sidebar"><?php echo $title1; ?></h2>   
		</div> 
		<?php } ?>
		<div class="content-product-list">	
			<div class="slider slider-for products-list grid slick-carousel" data-asnavfor=".slider-nav" data-dots="<?php echo esc_attr($show_pag);?>" data-nav="<?php echo esc_attr($show_nav);?>" data-columns4="<?php echo $columns4; ?>" data-columns3="<?php echo $columns3; ?>" data-columns2="<?php echo $columns2; ?>" data-columns1="<?php echo $columns1; ?>" data-columns="<?php echo $columns; ?>">	
			<?php while($list->have_posts()): $list->the_post();?>
				<?php
				global $product, $post, $wpdb, $average;
				$start_time = get_post_meta( $post->ID, '_sale_price_dates_from', true );
				$countdown_time = get_post_meta( $post->ID, '_sale_price_dates_to', true );		
				$orginal_price = get_post_meta( $post->ID, '_regular_price', true );	
				$sale_price = get_post_meta( $post->ID, '_sale_price', true );	
				$symboy = get_woocommerce_currency_symbol( get_woocommerce_currency() );
				$date = bwp_timezone_offset( $countdown_time );
				?>
				<div class="item-product">	
					<div class="item-product-content products-entry clearfix product-wapper">
						<div class="row">
							<?php do_action( 'woocommerce_before_shop_loop_item' ); ?>
							<div class="col-md-5">
								<?php if ( has_post_thumbnail() ) { ?>
								<div class="products-thumb">
									<a  href="<?php esc_url(the_permalink()); ?>">
										<?php echo get_the_post_thumbnail( $post->ID, 'shop_single'); ?>
									</a>
								</div>
								<?php } ?>
							</div>
							<div class="col-md-1">
								<div class="item-countdown">
									<div class="product-countdown"  
										data-day="<?php echo esc_html__("Days","wpbingo"); ?>"
										data-hour="<?php echo esc_html__("Hours","wpbingo"); ?>"
										data-min="<?php echo esc_html__("Mins","wpbingo"); ?>"
										data-sec="<?php echo esc_html__("Secs","wpbingo"); ?>"	
										data-date="<?php echo esc_attr( $date ); ?>"  
										data-sttime="<?php echo esc_attr( $start_time ); ?>" 
										data-cdtime="<?php echo esc_attr( $countdown_time ); ?>" 
										data-id="<?php echo $widget_id; ?>">
									</div>
								</div>	
							</div>
							<div class="col-md-6">
								<div class="products-content">
									<?php $discount = bwp_get_product_discount(); ?>
									<p class="product-subtitle"><?php echo sprintf( __('Sale up to <span>%s</span> off', 'wpbingo' ), $discount . '%' ); ?></p>
									<h3 class="product-title"><a href="<?php esc_url(the_permalink()); ?>"><?php esc_html(the_title()); ?></a></h3>
									<div class="product-price"><?php echo $product->get_price_html(); ?></div>
									<div class="product-description"><?php echo wp_trim_words( $post->post_excerpt); ?></div>
									<div class="product-detail">
										<?php wc_display_product_attributes($product); ?>
									</div>
									<div class="product-button">
										<div class="button-style">
											<?php
											if(function_exists("favita_woocommerce_template_loop_add_to_cart")){
												favita_woocommerce_template_loop_add_to_cart();
											}
											if(function_exists("favita_add_loop_wishlist_link")){
												favita_add_loop_wishlist_link();
											}
											if(function_exists("favita_quickview")){
												favita_quickview();
											}
											?>
										</div>
									</div>
								</div>	
							</div>
						</div>
					</div>
				</div>
				<?php endwhile; wp_reset_postdata();?>
			</div>
		</div>
	</div>
	<?php
}
?>