<?php if($slider){ ?>
	<div class="bwp-slider <?php echo esc_attr($layout); ?>">
		<?php if($title1) { ?>
			<div class="block-title">
				<h2><?php echo esc_html($title1); ?></h2>
			</div> 
		<?php } ?>
		<div class="slick-carousel slick-carousel-center" data-nav="<?php echo esc_attr($show_nav);?>" data-dots="<?php echo esc_attr($show_pag);?>" data-columns4="<?php echo $columns4; ?>" data-columns3="<?php echo $columns3; ?>" data-columns2="<?php echo $columns2; ?>" data-columns1="<?php echo $columns1; ?>" data-columns="<?php echo $columns; ?>" >
		<?php $items = explode(",",$slider);
		foreach($items as $item){
			$posts = get_posts(array('name' => $item, 'post_type' => 'bwp_slider'));
			if(!empty($posts)){
				foreach($posts as $post){ ?>
					<div class="item">
						<a href="<?php echo esc_url(get_post_meta( $post->ID, 'url', true ));?>">
							<?php echo wp_kses_post(get_the_post_thumbnail($post->ID,'full')); ?>
						</a>
						<?php if ( has_excerpt( $post->ID ) ) { ?>
							<div class="content-slider">
								<a class="title_excerpt" href="<?php echo esc_url(get_post_meta( $post->ID, 'url', true ));?>"><?php echo wp_kses_post($post->post_title); ?></a>
								<p class="post_excerpt"><?php echo wp_kses_post($post->post_excerpt); ?></p>
								<a class="button_excerpt" href="<?php echo esc_url(get_post_meta( $post->ID, 'url', true ));?>"><?php echo esc_html__('Shop now' , 'favita'); ?></a>
							</div>
						<?php } ?>
					</div>						
				<?php }
			}
		}?>
		</div>
	</div>
<?php }?>