<div class="bwp-widget-banner <?php echo esc_html( $layout ); ?>">
	<?php  if($image): ?>	
	<div class="bg-banner">		
		<div class="banner-wrapper row">
			<div class="col-md-6 col-sm-6 col-xs-12">
				<div class="banner-wrapper-centainer">
					<div class="banner-wrapper-infor">
						<?php if( $subtitle) : ?>
							<div class="bwp-image-subtitle">
								<?php if(isset($subtitle) && $subtitle){?>						
									<?php echo ($subtitle); ?>							
								<?php }?>
							</div>	
						<?php endif;?>
						<?php if( $title1) : ?>
						<h2 class="title-banner"><?php echo esc_html( $title1 ); ?></h2>
						<?php endif; ?>
						<?php if( $description) : ?>
							<div class="bwp-image-description">
								<?php if(isset($description) && $description){?>						
									<?php echo ($description); ?>							
								<?php }?>
							</div>	
						<?php endif;?>
						<?php if( $time_deal) : ?>
							<div class="countdown-circles">
								<div class="time-circles section"  
									data-bg_color="<?php echo esc_attr($color); ?>"
									data-time_color="#ffffff"
									data-fg_width = "0.04"
									data-bg_width = "0.7"
									data-text_day = "<?php echo esc_html__("days","wpbingo"); ?>"
									data-text_hour = "<?php echo esc_html__("hours","wpbingo"); ?>"
									data-text_min = "<?php echo esc_html__("mins","wpbingo"); ?>"
									data-text_sec = "<?php echo esc_html__("secs","wpbingo"); ?>"
									data-date="<?php echo esc_attr($time_deal); ?>">
								</div>
							</div>
						<?php endif;?>
						<?php if( $label) : ?>
							<a class="btn btn-default" href="<?php echo esc_url($link);?>"><?php echo esc_html( $label ); ?></a>
						<?php endif; ?>
					</div>
				</div>
			</div>
			<div class="col-md-6 col-sm-6 col-xs-12">
				<div class="bwp-image">
					<?php  if($link): ?>
					<a href="<?php echo esc_url($link);?>">
							<img src="<?php echo esc_url($image); ?>" alt=""></a>
					<?php endif;?>
				</div>
			</div>
		</div>
	</div>
	<?php endif;?>
</div>
