<div class="bwp-widget-banner <?php echo esc_html( $layout ); ?>">
	<?php if( $title1) : ?>
		<h3 class="title-banner"><?php echo esc_html( $title1 ); ?></h3>
	<?php endif;?>
	<div class="bg-banner">
		<div class="row">
			<?php  if($product_slug):
				global $product, $post, $wpdb, $average;
				$post = get_page_by_path( $product_slug, OBJECT, 'product' );
				$product = wc_get_product( $post->ID );
				$start_time = get_post_meta( $post->ID, '_sale_price_dates_from', true );
				$countdown_time = get_post_meta( $post->ID, '_sale_price_dates_to', true );		
				$orginal_price = get_post_meta( $post->ID, '_regular_price', true );	
				$sale_price = get_post_meta( $post->ID, '_sale_price', true );	
				$symboy = get_woocommerce_currency_symbol( get_woocommerce_currency() );
				$date = bwp_timezone_offset( $countdown_time );			
			?>
			<div class="col-md-6 col-sm-12 col-xs-12">
				<?php  if($link): ?>
				<a href="<?php esc_url(the_permalink()); ?>">
						<img src="<?php echo esc_url($image); ?>" alt=""></a>
				<?php endif;?>
			</div>
			<div class="col-md-6 col-sm-12 col-xs-12">
				<div class="products-content">
					<?php $discount = bwp_get_product_discount(); ?>
					<p class="product-subtitle"><?php echo sprintf( __('Sale up to <span>%s</span> off', 'wpbingo' ), $discount . '%' ); ?></p>  
					<h3 class="product-title"><a href="<?php esc_url(the_permalink()); ?>"><?php esc_html(the_title()); ?></a></h3>
					<div class="product-price"><?php echo $product->get_price_html(); ?></div>
					<div class="product-description"><?php echo wp_trim_words( $post->post_excerpt); ?></div>
					<div class="product-detail">
						<?php wc_display_product_attributes($product); ?>
					</div>
					<div class="product-button">
						<?php
							if(function_exists("favita_woocommerce_template_loop_add_to_cart")){
								favita_woocommerce_template_loop_add_to_cart();
							}
						?>
					</div>
				</div>
			</div>		
			<?php endif;?>
		</div>
	</div>
</div>
