<?php $tag_id = 'testimonial_' .rand().time(); 
	$args = array(
		'post_type' => 'testimonial',
		'posts_per_page' => -1,
		'post_status' => 'publish'
	);

	$query = new WP_Query($args);
	$count = $query->post_count;
?>
<?php if($query->have_posts()):?>
<div class="bwp-testimonial layout3">
	<div class="block"> 
		<div class="block_content">
			<div class="row">
				<div class="left col-lg-6 col-md-6 col-sm-6 col-xs-12">
					<?php if($title1) { ?>
					<div class="testimonial-title">
						<?php
							if (isset($title1) && $title1)
							echo '<h2 class="title-testimonial">'. $title1 .'</h2>';
						?>
					</div>
					<?php } ?> 
					<div class="slider slider-for slick-carousel" data-fade="true" data-asnavfor=".slider-nav" data-columns4="<?php echo $columns4; ?>" data-columns3="<?php echo $columns3; ?>" data-columns2="<?php echo $columns2; ?>" data-columns1="<?php echo $columns1; ?>" data-columns="<?php echo $columns; ?>">
						<?php while($query->have_posts()):$query->the_post(); ?>
							<div class="testimonial-image"><?php the_post_thumbnail( 'thumbnail' ); ?></div>
						<?php endwhile; ?>
					</div>
				</div>
				<div class="right col-lg-6 col-md-6 col-sm-6 col-xs-12">
					<div id="<?php echo $tag_id; ?>" class="slick-carousel slider-nav" data-asnavfor=".slider-for" data-nav="false" data-centermode="true" data-focusonselect="true" data-nav="<?php echo esc_attr($show_nav);?>" data-dots="<?php echo esc_attr($show_pag);?>" data-columns4="<?php echo $columns4; ?>" data-columns3="<?php echo $columns3; ?>" data-columns2="<?php echo $columns2; ?>" data-columns1="<?php echo $columns1; ?>" data-columns="<?php echo $columns; ?>">
						<?php while($query->have_posts()):$query->the_post(); ?>
							<?php $testimonial_job  = get_post_meta( get_the_ID(), 'testimonial_job',true) ? get_post_meta( get_the_ID(), 'testimonial_job',true) : ''; ?>
							<!-- Wrapper for slides -->
							<div class="testimonial-content">
								<div class="testimonial-item">
									<div class="testimonial-top">
										<div class="testimonial-info">
											<h5 class="testimonial-customer-name"><?php the_title(); ?></h5>
											<?php if($testimonial_job): ?>	
											<div class="testimonial-job"><?php echo esc_html($testimonial_job); ?></div>
											<?php endif; ?>
										</div>
									</div>
									<div class="testimonial-customer-position"><?php echo wpbingo_get_excerpt( $length, true ); ?></div>
								</div>
							</div>
						<?php endwhile; ?>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<?php endif;?>