<?php 
	get_header();
?>
<div class="bwp-portfolio" >
	<!-- Container -->
	<div class="portfolio-container">
		<div class="container">
			<div class="row">
				<?php while ( have_posts() ) : the_post(); ?>
					<div class="grid-item col-lg-4 col-md-4 col-sm-6 col-xs-6">
						<div class="portfolio-item-inner">
							<div class="portfolio-in">
								<?php 
									if( has_post_thumbnail() ){
										$img = wp_get_attachment_url( get_post_thumbnail_id( $post->ID ) );
									}
								?>
								<a class="portfolio-img" href="<?php the_permalink() ?>" title="<?php the_title_attribute(); ?>">
									<?php the_post_thumbnail( 'post-thumbnail', array( 'alt' => get_the_title() ) ); ?>
								</a>
								<div class="pitem-text">
									<a href="<?php the_permalink(); ?>" class="p-item item-more" title="<?php the_title_attribute(); ?>"><span class="fa fa-link"></span></a>
									<a href="<?php echo esc_attr( $img ); ?>" class="p-item item-popup" title="<?php the_title_attribute(); ?>"><span class="zmdi zmdi-eye"></span></a>
								</div>
							</div>
						</div>
					</div>
				<?php endwhile; ?>
			</div>
		</div>
	</div>
</div>
<?php
get_footer();