<?php $favita_settings = favita_global_settings(); ?>
<article id="post-<?php esc_attr(the_ID()); ?>" <?php post_class(); ?>>
	<div class="row">
		<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12 content-left">
		<?php if ( get_the_post_thumbnail() ){ ?>
			<div class="entry-thumb single-thumb">
				<?php the_post_thumbnail( 'full' ); ?>
			</div>
		<?php }; ?>
		</div>
		<div class="col-lg-8 col-md-8 col-sm-12 col-xs-12 content-right">
			<div class="ourteam-content">
				<?php 
					if ( is_single() ){
						the_title( '<h3 class="entry-title">', '</h3>' );
					}else {
						the_title( '<h3 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h3>' );
					}
				?>
				<div class="ourteam-excerpt clearfix">
				<?php
					the_content();
					wp_link_pages( array(
						'before'      => '<div class="page-links clearfix"><span class="page-links-title">' . esc_html__( 'Pages:', 'favita' ) . '</span>',
						'after'       => '</div>',
						'link_before' => '<span>',
						'link_after'  => '</span>',
					) );
				?>
				</div>
				<div class="ourteam-infomation">
					<?php $team_job  = get_post_meta( get_the_ID(), 'team_job',true) ? get_post_meta( get_the_ID(), 'team_job',true) : ''; ?>
					<?php if($team_job): ?>	
					<div class="ourteam-job">
						<strong><?php echo esc_html__("Job","favita") ?></strong>
						<div class="team-job"><?php echo esc_html($team_job); ?></div>
					</div>
					<?php endif; ?>
					<div class="post-date">
						<strong><?php echo esc_html__("Date","favita") ?></strong>
						<span class="entry-date"><?php echo favita_time_link(); ?></span>
					</div>
					<?php 
						$team_facebook  	= get_post_meta( get_the_ID(), 'team_facebook',true) ? get_post_meta( get_the_ID(), 'team_facebook',true) : '#';
						$team_twitter  		= get_post_meta( get_the_ID(), 'team_twitter',true) ? get_post_meta( get_the_ID(), 'team_twitter',true) : '#';
						$team_google_plus  	= get_post_meta( get_the_ID(), 'team_google_plus',true) ? get_post_meta( get_the_ID(), 'team_google_plus',true) : '#';
						$team_pinterest  	= get_post_meta( get_the_ID(), 'team_pinterest',true) ? get_post_meta( get_the_ID(), 'team_pinterest',true) : '#';
						if( $team_facebook || $team_twitter || $team_google_plus || $team_tumblr || $team_pinterest ) { ?>
					<div class="social-share">
						<strong><?php echo esc_html__("Share","favita") ?></strong>
						<?php 
							if( $team_facebook || $team_twitter || $team_google_plus || $team_tumblr || $team_pinterest ) :
								echo '<ul class="social-link">';
								if( $team_facebook ) {
									echo '<li><a href="' . $team_facebook . '"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>';
								}
								if( $team_twitter ) {
									echo '<li><a href="' . $team_twitter . '"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>';
								}
								if( $team_google_plus ) {
									echo '<li><a href="' . $team_google_plus . '"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>';
								}
								if( $team_pinterest ) {
									echo '<li><a href="' . $team_pinterest . '"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>';
								}
								echo '</ul>';
							endif;
						?>
					</div>
					<?php } ?>
				</div>
			</div>
		</div>
	</div>
</article><!-- #post-## -->