<?php $favita_settings = favita_global_settings(); ?>
<article id="post-<?php esc_attr(the_ID()); ?>" <?php post_class(); ?>>
	<?php if ( get_the_post_thumbnail() ){ ?>
		<div class="entry-thumb single-thumb">
			<?php the_post_thumbnail( 'full' ); ?>
		</div>
	<?php }; ?>	
	<?php if ( is_search() ) : ?>
	<div class="entry-summary">
		<?php the_excerpt(); ?>
	</div><!-- .entry-summary -->
	<?php else : ?>
	<div class="post-content">
		<?php favita_single_posted_on(); ?>
		<?php 
			$show_post_title = favita_get_config('post-title',true);
			if ($show_post_title){
				if ( is_single() ){
					the_title( '<h3 class="entry-title">', '</h3>' );
				}else {
					the_title( '<h3 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h3>' );
				}
			}
		?>
		<div class="entry-by">
			<?php favita_single_posted_on_2(); ?>
		</div>
		<div class="post-excerpt clearfix">
			<?php
				/* translators: %s: Name of current post */
				the_content( sprintf(
					the_title( '<span class="screen-reader-text">', '</span>', false )
				) );
				wp_link_pages( array(
					'link_before' => '<span>',
					'link_after'  => '</span>',
				) );
			?>
		</div>
		<div class="post-content-entry">
			<!-- Tag -->
			<?php if(get_the_tag_list()) { ?>
			<div class="entry-tag single-tag">
				<i class="fa fa-tags"></i><?php echo get_the_tag_list('<span class="custom-font title-tag">'.esc_html__('Tags','favita').': </span>',' , ','');  ?>
			</div>
			<?php } ?>
			<!-- End Tag -->
			<?php if ( shortcode_exists( 'social_share' ) ) : ?> 
				<div class="entry-social-share">
				<?php echo do_shortcode( "[social_share]" ); ?>	
				</div>
			<?php endif; ?>
		</div>
		<?php favita_single_author(); ?>
		<!-- Previous/next post navigation. -->
		<?php favita_post_nav();	?>	
		<div class="clearfix"></div>
	</div><!-- .entry-content -->
	<?php endif; ?>
</article><!-- #post-## -->