/**
 * Theme functions file
 *
 * Contains handlers for navigation, accessibility, header sizing
 * footer widgets and Featured Content slider
 *
 */
( function( $ ) {
	"use strict";

// Enable menu toggle for small screens.
	$(document).ready(function() {
		$('.newsletterpopup .close-popup').on( "click", function(){
			favita_HideNLPopup();
		});

		$('.popupshadow').on( "click", function(){
			favita_HideNLPopup();
		});			
		
	});
	
	/* Show/hide NewsLetter Popup */
	$( window ).load(function() {
		favita_ShowNLPopup();
	});	

		
	/* Function Show NewsLetter Popup */
	function favita_ShowNLPopup() {
		if($('.newsletterpopup').length){
			var cookieValue = $.cookie("favita_lpopup");
			if(cookieValue == 1) {
				$('.newsletterpopup').hide();
				$('.popupshadow').hide();
			}else{
				$('.newsletterpopup').show();
				$('.popupshadow').show();
			}				
		}
	}
	
	/* Function Hide NewsLetter Popup when click on button Close */
	function favita_HideNLPopup(){
		$('.newsletterpopup').hide();
		$('.popupshadow').hide();
		$.cookie("favita_lpopup", 1, { expires : 24 * 60 * 60 * 1000 });
	}
	
} )( jQuery );