	<?php 
		$favita_settings = favita_global_settings();
		$enable_sticky_header = ( isset($favita_settings['enable-sticky-header']) && $favita_settings['enable-sticky-header'] ) ? ($favita_settings['enable-sticky-header']) : false;
		$show_minicart = (isset($favita_settings['show-minicart']) && $favita_settings['show-minicart']) ? ($favita_settings['show-minicart']) : false;
		$show_searchform = (isset($favita_settings['show-searchform']) && $favita_settings['show-searchform']) ? ($favita_settings['show-searchform']) : false;		
		$show_wishlist = (isset($favita_settings['show-wishlist']) && $favita_settings['show-wishlist']) ? ($favita_settings['show-wishlist']) : false;
	?>
	<h1 class="bwp-title hide"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
	<header id='bwp-header' class="bwp-header header-v5">
		<div class='header-wrapper '>
			<?php if(isset($favita_settings['show-header-top']) && $favita_settings['show-header-top']){ ?>
			<div class="header-right">
				<!-- Begin Search -->
				<?php if($show_searchform && class_exists( 'WooCommerce' )){ ?>
				<div class="search-box">
					<div class="search-toggle"><i class="icon_search"></i></div>
				</div>
				<?php } ?>
				<!-- End Search -->
				<?php if($show_wishlist && class_exists( 'YITH_WCWL' )){ ?>
				<div class="wishlist-box">
					<a href="<?php echo get_permalink( get_option('yith_wcwl_wishlist_page_id') ); ?>"><i class="fa fa-heart-o"></i><?php echo esc_html__('My wishlist', 'favita')?></a>
				</div>
				<?php } ?>
				<?php if($show_minicart && class_exists( 'WooCommerce' )){ ?>
				<div class="wpbingoCartTop">
					<?php get_template_part( 'woocommerce/minicart-ajax' ); ?>
				</div>
				<?php } ?>
				<?php if(is_active_sidebar('top-link')){ ?>
					<div class="block-top-link">					
						<?php dynamic_sidebar( 'top-link' ); ?>
					</div>
				<?php } ?>
			</div>
			<div class='header-content sticky-sidebar'>
				<div class="btn-sticky"></div>
				<div class='header-center'>
					<div class="header-logo">
						<?php favita_header_logo(); ?>
					</div>
					<div class="wpbingo-menu-mobile wpbingo-menu-sidebar">
						<?php favita_top_menu(); ?>
					</div>
					<div class="header-mid">
						<?php if(isset($favita_settings['info']) && $favita_settings['info']) : ?>		
							<div class="info">
								<?php echo esc_html($favita_settings['info']); ?>
							</div><!-- .site-info -->
						<?php else: ?>	
							<div class="site-info">
								<?php echo esc_html__( 'Favita@uix.store ','favita'); ?>	
							</div><!-- .site-info -->		
						<?php endif; ?>
						<?php if(isset($favita_settings['phone']) && $favita_settings['phone']) : ?>
							<div class="phone">
								<?php echo esc_html($favita_settings['phone']); ?>
							</div>
						<?php else: ?>
							<div class="phone">
								<?php echo esc_html__( '+9 0124-6789-900','favita'); ?>
							</div>
						<?php endif; ?>	
					</div>
					<div class="header-bottom">
						<div class="copyright">
							<?php echo esc_html($favita_settings['footer-copyright']); ?>
						</div>
					</div>
				</div>
			</div>
			<?php } ?>
		</div><!-- End header-wrapper -->
	</header><!-- End #bwp-header -->