<?php 
	global $woocommerce;
	$query_args = array(
    		'posts_per_page' => $number,
    		'post_status' 	 => 'publish',
    		'post_type' 	 => 'product',
    		'meta_key' 		 => 'total_sales',
    		'orderby' 		 => 'meta_value_num',
    		'no_found_rows'  => 1,
    	);

    	$query_args['meta_query'] = $woocommerce->query->get_meta_query();

    	if ( isset( $instance['hide_free'] ) && 1 == $instance['hide_free'] ) {
    		$query_args['meta_query'][] = array(
			    'key'     => '_price',
			    'value'   => 0,
			    'compare' => '>',
			    'type'    => 'DECIMAL',
			);
    	}
		$widget_id = 'best-seller-'.rand().time();
		$r = new WP_Query($query_args);
		if ( $r->have_posts() ) {
?>
<div id="<?php echo esc_attr( $widget_id ); ?>" class="widget bwp-best-seller-product">
	<?php if( $title) : ?>
	<div class="title-best-seller"><h2 class="widget-title"><?php echo esc_html( $title ); ?></h2></div>
	<?php endif; ?>
	<div class="content-best-seller">
	<?php
		while ( $r -> have_posts() ) : $r -> the_post();
		global $product, $post, $wpdb;
	?>
		<div class="post-item clearfix">
			<div class="item-img">
				<a href="<?php the_permalink(); ?>" title="<?php the_title_attribute();?>">
					<?php if( has_post_thumbnail() ){  
						echo (get_the_post_thumbnail( $r->post->ID, 'shop_catalog' )) ? get_the_post_thumbnail( $r->post->ID, 'shop_catalog' ):'<img src="'.get_template_directory_uri().'/assets/img/placeholder/shop_thumbnail.png" alt="No thumb"/>' ;
					}else{ 
						echo '<img src="'.get_template_directory_uri().'/assets/img/placeholder/shop_thumbnail.png" alt="No thumb"/>' ;
					} ?>
				</a>
			</div>
			<div class="item-content">
				<h4><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute();?>"><?php the_title(); ?></a></h4>
				<?php echo $product->get_price_html(); ?>
			</div>
		</div>
	<?php 
		endwhile;
		wp_reset_postdata();
	?>
	</div>
</div>
<?php } ?>

