<?php 
do_action( 'before' );
$args = array(
	'post_type' => 'ourteam',
	'posts_per_page' => $numberposts,
	'post_status' => 'publish'
);

$query = new WP_Query($args);

if ( $query -> have_posts() ){ ?>
	<div class="bwp-ourteam row <?php echo esc_attr($layout); ?> <?php if(empty($title1)) echo 'no-title'; ?>"> 
		<div class="ourteam-left col-lg-6 col-md-6 col-sm-12 col-xs-12">
			<?php if($title1) { ?>
				<div class="block-title">
					<h2><?php echo esc_html($title1); ?></h2>
				</div> 
			<?php } ?>
			<div class="slider slider-for slick-carousel" data-fade="true" data-asnavfor=".slider-nav" data-columns4="<?php echo $columns4; ?>" data-columns3="<?php echo $columns3; ?>" data-columns2="<?php echo $columns2; ?>" data-columns1="<?php echo $columns1; ?>" data-columns="<?php echo $columns; ?>">	
			<?php while($query->have_posts()):$query->the_post(); ?>
				<!-- Wrapper for slides -->
				<div class="ourteam-image">
					<a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php the_post_thumbnail('full', array( 'class' => 'img-responsive' )) ?></a>
				</div>
			<?php endwhile; wp_reset_postdata();?>
			</div>
		</div>
		<div class="ourteam-right col-lg-6 col-md-6 col-sm-12 col-xs-12">
			<div class="slick-carousel slider-nav" data-asnavfor=".slider-for" data-nav="false" data-centermode="true" data-focusonselect="true" data-nav="<?php echo esc_attr($show_nav);?>" data-dots="<?php echo esc_attr($show_pag);?>" data-columns4="<?php echo $columns4; ?>" data-columns3="<?php echo $columns3; ?>" data-columns2="<?php echo $columns2; ?>" data-columns1="<?php echo $columns1; ?>" data-columns="<?php echo $columns; ?>">
				<?php while($query->have_posts()):$query->the_post(); ?>
					<div class="ourteam-item">
						<div class="carousel-body ourteam-info">
							<?php 
								$team_job  = get_post_meta( get_the_ID(), 'team_job',true) ? get_post_meta( get_the_ID(), 'team_job',true) : '';				
							?>
							<a class="ourteam-customer-name" href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>">
							<?php the_title(); ?></a>
							<?php if($team_job): ?>	
								<div class="team-job"><?php echo esc_html($team_job); ?></div>
							<?php endif; ?>
								<div class="team-description"><?php the_excerpt(); ?></div>						
						</div>
					</div>
				<?php endwhile; wp_reset_postdata();?>
			</div>
		</div>
	</div>
	<?php
}
?>