<?php
	$tag_id = 'recent_post_' .rand().time(); 
	$args = array(
	'post_type' => 'post',
	'cat' => $category, 
	'posts_per_page' => $limit
	);

	$query = new WP_Query($args);
	$post_count = $query->post_count;
	$j = 1;
?>
<?php if($query->have_posts()):?>
<div class="bwp-recent-post <?php echo esc_attr($layout); ?>">
 <div class="block">
 	<?php if(isset($title1) && $title1) { ?>
	<div class="title-block">
		<h2><?php echo esc_html($title1); ?></h2>
		<?php if($description) { ?>
		<div class="page-description"><?php echo esc_html($description); ?></div>
		<?php } ?>  
	</div>
	<?php } ?>
  <div class="block_content">
   <div id="<?php echo esc_attr($tag_id); ?>" class="slick-carousel" data-columns4="<?php echo esc_attr($columns4); ?>" data-columns3="<?php echo esc_attr($columns3); ?>" data-columns2="<?php echo esc_attr($columns2); ?>" data-columns1="<?php echo esc_attr($columns1); ?>" data-columns="<?php echo esc_attr($columns); ?>">
		<?php while($query->have_posts()):$query->the_post(); ?>
		<!-- Wrapper for slides -->
		<?php if((($j % 3) == 0) || (($j % 3) == 1) || $j == 1){?>
			<?php if(($j % 3) == 0){?>
				<div  <?php post_class( 'post-grid' ); ?>>
			<?php }else{?>
				<div  <?php post_class( 'post-grid post-full' ); ?>>
			<?php } ?>
		<?php } ?>
			<div class="post-inner style">
				<div class="thumbnail-image">
					<a class="post-thumbnail" href="<?php the_permalink(); ?>" aria-hidden="true">
					<?php
						if( has_post_thumbnail() ) :
							the_post_thumbnail( 'post-thumbnail', array( 'alt' => get_the_title() ) );
						else :
							echo '<img src="' . esc_url( get_template_directory_uri() . '/images/placeholder.jpg' ) . '" alt="' . get_the_title() . '">';
						endif;
					?>
					</a>
				</div>
				<div class="post-content">
					<h2 class="entry-title"><a href="<?php the_permalink() ?>"><?php the_title() ?></a></h2> 
					<div class="entry-meta">
						<span class="entry-meta-link"><?php the_author_posts_link(); ?></span>
						<?php wpbingo_posted_on(); ?>
					</div>
					<?php echo wpbingo_get_excerpt( $length, true ); ?>		
					<a class="post-btn-more" href="<?php echo esc_url(the_permalink()) ?>"> <?php echo  esc_html_e( 'Read more', 'wpbingo' ) ?></a>
				</div>
			</div>
		<?php if((($j % 3) == 0) || (($j % 3) == 2) || ($j == $post_count)){?>	
		</div><!-- #post-## -->
		<?php } ?>
		<?php $j++; endwhile; wp_reset_postdata(); ?>
   </div>
  </div>
 </div>
</div>
<?php endif;?>