<?php
	$tag_id = 'recent_post_' .rand().time(); 
	$args = array(
	'post_type' => 'post',
	'cat' => $category, 
	'posts_per_page' => $limit
	);

	$query = new WP_Query($args);
	$post_count = $query->post_count;
	$j = 1;
?>
<?php if($query->have_posts()):?>
<div class="bwp-recent-post <?php echo esc_attr($layout); ?>">
 <div class="block">
 	<?php if(isset($title1) && $title1) { ?>
	<div class="title-block">
		<h2 class="title-recent"><?php echo esc_html($title1); ?></h2>
		<?php if($description) { ?>
		<div class="page-description"><?php echo esc_html($description); ?></div>
		<?php } ?>  
	</div>
	<?php } ?>
  <div class="block_content">
   <div id="<?php echo esc_attr($tag_id); ?>" class="slick-carousel" data-columns4="<?php echo esc_attr($columns4); ?>" data-columns3="<?php echo esc_attr($columns3); ?>" data-columns2="<?php echo esc_attr($columns2); ?>" data-columns1="<?php echo esc_attr($columns1); ?>" data-columns="<?php echo esc_attr($columns); ?>">
		<?php while($query->have_posts()):$query->the_post(); ?>
		<!-- Wrapper for slides -->
		<?php	if( ( $j % $item_row ) == 0 && $item_row !=1) { ?>
			<div class="item">
			<?php } ?>
				<div  <?php post_class( 'post-grid' ); ?>>
					<div class="post-inner style">
						<div class="row">
							<div class="thumbnail-image col-sm-6 col-xs-12">
								<a class="post-thumbnail" href="<?php the_permalink(); ?>" aria-hidden="true">
								<?php
									if( has_post_thumbnail() ) :
										the_post_thumbnail( 'post-thumbnail', array( 'alt' => get_the_title() ) );
									else :
										echo '<img src="' . esc_url( get_template_directory_uri() . '/images/placeholder.jpg' ) . '" alt="' . get_the_title() . '">';
									endif;
								?>
								</a>
							</div>
							<div class="post-content col-sm-6 col-xs-12">
								<h2 class="entry-title"><a href="<?php the_permalink() ?>"><?php the_title() ?></a></h2> 
								<?php echo wpbingo_get_excerpt( $length, true ); ?>
								<div class="entry-info">
									<div class="entry-meta">
										<?php if (favita_get_config('archives-author')) { ?>
											<span class="entry-meta-link"><?php echo get_avatar( get_the_author_meta('user_email'), $size = '41'); ?><?php the_author_posts_link(); ?></span>
										<?php } ?>
									</div>
									<div class="entry-second">
										<?php wpbingo_posted_on(); ?>
										<span class="comments-link">
											<i class="fa fa-comment-o"></i>
											<?php 
											$comment_count =  wp_count_comments(get_the_ID())->total_comments;
											if($comment_count > 0) {
											?>
												<?php echo esc_attr($comment_count); ?>
											<?php } ?>
										</span>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div><!-- #post-## -->
			<?php if( ($j % $item_row == 1 || $j == $post_count) && $item_row !=1  ){?> 
			</div>
			<?php  } $j++;?>
		<?php endwhile; wp_reset_postdata(); ?>
   </div>
  </div>
 </div>
</div>
<?php endif;?>